## node-react-audio-player 0.11.0

=== debian/changelog ===
node-react-audio-player (0.11.0-3) unstable; urgency=medium

  * Team upload
  * Build with babel 7
  * Unapply patches in master branch
  * Build with node-babel-loader (>= 8.0~)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Install in /usr/share/nodejs
  * Add globalObject: 'this' for umd that works both in browser and node
  
 -- Pirate Praveen <praveen@debian.org>  Sun, 10 May 2020 15:03:47 +0530

node-react-audio-player (0.11.0-2) unstable; urgency=medium

  * Team upload
  * Make build work with webpack 4 (Closes: #933633)
  * Use module.resolve for system modules
  * Remove dist and node_modules/.cache in clean

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Aug 2019 15:27:10 +0000

node-react-audio-player (0.11.0-1) unstable; urgency=low

  * Initial release (Closes: #913178)

 -- Nicolas Mora <nicolas@babelouest.org>  Wed, 07 Nov 2018 12:04:52 -0500
