=== debian/control ===
Source: node-react-audio-player
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <nicolas@babelouest.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs (>= 6)
 , webpack
 , node-babel-loader (>= 8.0~)
 , node-react
 , node-prop-types
Standards-Version: 4.5.0
Homepage: https://github.com/justinmc/react-audio-player#readme
Vcs-Git: https://salsa.debian.org/js-team/node-react-audio-player.git
Vcs-Browser: https://salsa.debian.org/js-team/node-react-audio-player

Package: node-react-audio-player
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-prop-types (>= 15.5.8)
Description: Simple React wrapper on the HTML5 audio tag
 Light React wrapper around the HTML5 audio tag.
 It provides the ability to manipulate the player and listen
 to events through a nice React interface.
 .
 Node.js is an event-based server-side JavaScript engine.
