=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	webpack -p

override_dh_auto_clean:
	rm -rf dist node_modules/.cache
	dh_auto_clean
