=== debian/tests/control ===
Tests: require
Depends: node-react-audio-player
