## node-react-audio-player 0.17.0

=== debian/changelog ===
node-react-audio-player (0.17.0-2) unstable; urgency=medium

  * Bump Standards-version to 4.6.0
  * Update maintainer e-mail address
  * d/copyright: update copyright years to 2021
  * d/patches: update webpack patch to be ready for webpack5

 -- Nicolas Mora <babelouest@debian.org>  Sat, 04 Dec 2021 17:27:03 -0500

node-react-audio-player (0.17.0-1) unstable; urgency=medium

  * Team Upload.

  [ Pirate Praveen ]
  * Install in /usr/share/nodejs
  * Bump Standards-version to 4.5.0

  [ Nilesh Patra ]
  * New upstream version 0.13.0
  * Refresh patches with new version
  * Update control and rules, add TODO
  * Add globalObject: this for umd that works both in browser and node
  * Add "Rules-Requires-Root:no"

  [ Yadd ]
  * Remove babelrc patch
  * Build with webpack + tsc
  * Bump debhelper compatibility level to 13
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright)
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Fix d/watch
  * New upstream version 0.17.0
  * Add build modules
  * Add build dependency to node-istanbul

 -- Yadd <yadd@debian.org>  Sun, 07 Nov 2021 00:35:51 +0100
