=== debian/control ===
Source: node-react-audio-player
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <babelouest@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel-loader (>= 8.0.1)
 , node-babel-preset-react
 , node-babel7
 , node-istanbul
 , node-prop-types
 , node-react
 , node-typescript
 , webpack
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-react-audio-player
Vcs-Git: https://salsa.debian.org/js-team/node-react-audio-player.git
Homepage: https://github.com/justinmc/react-audio-player
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-react-audio-player
Architecture: all
Depends: ${misc:Depends}
 , node-prop-types (>= 15.5.8)
Description: Simple React wrapper on the HTML5 audio tag
 Light React wrapper around the HTML5 audio tag.
 It provides the ability to manipulate the player and listen
 to events through a nice React interface.
 .
 Node.js is an event-based server-side JavaScript engine.
