=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,4 @@
 
 override_dh_auto_build:
 	webpack -p
-
-override_dh_auto_clean:
-	rm -rf dist node_modules/.cache
-	dh_auto_clean
+	tsc
