=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-react-audio-player-$1/ \
 https://github.com/justinmc/react-audio-player/tags .*/archive/.*/v?([\d\.]+).tar.gz
